<?php
/**
 * Template Name: Full Width
 */

get_header();

$field_content = get_field("custom_html");

if ($field_content) {
  ob_start();
  eval('?>' . $field_content);
  $output = ob_get_clean();
  echo do_shortcode($output);
}

get_footer();
